<?xml version="1.0" encoding="UTF-8"?>
<config xmlns="http://www.knime.org/2008/09/XMLConfig" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.knime.org/2008/09/XMLConfig http://www.knime.org/XMLConfig_2008_09.xsd" key="settings.xml">
<entry key="node_file" type="xstring" value="settings.xml"/>
<config key="flow_stack"/>
<config key="internal_node_subsettings">
<entry key="memory_policy" type="xstring" value="CacheSmallInMemory"/>
</config>
<config key="model">
<config key="all_columns">
<config key="0">
<entry key="old_column_name" type="xstring" value="ending_node (right)"/>
<entry key="new_column_name" type="xstring" value="ending_node"/>
<entry key="new_column_type" type="xint" value="0"/>
</config>
<config key="1">
<entry key="old_column_name" type="xstring" value="starting_node (right)"/>
<entry key="new_column_name" type="xstring" value="starting_node"/>
<entry key="new_column_type" type="xint" value="0"/>
</config>
<config key="2">
<entry key="old_column_name" type="xstring" value="PMID (right)"/>
<entry key="new_column_name" type="xstring" value="PMID"/>
<entry key="new_column_type" type="xint" value="0"/>
</config>
<config key="3">
<entry key="old_column_name" type="xstring" value="Title (right)"/>
<entry key="new_column_name" type="xstring" value="Title"/>
<entry key="new_column_type" type="xint" value="0"/>
</config>
<config key="4">
<entry key="old_column_name" type="xstring" value="Document body text (right)"/>
<entry key="new_column_name" type="xstring" value="Document body text"/>
<entry key="new_column_type" type="xint" value="0"/>
</config>
</config>
</config>
<entry key="customDescription" type="xstring" isnull="true" value=""/>
<entry key="state" type="xstring" value="EXECUTED"/>
<entry key="factory" type="xstring" value="org.knime.base.node.preproc.rename.RenameNodeFactory"/>
<entry key="node-name" type="xstring" value="Column Rename"/>
<entry key="node-bundle-name" type="xstring" value="KNIME Base Nodes"/>
<entry key="node-bundle-symbolic-name" type="xstring" value="org.knime.base"/>
<entry key="node-bundle-vendor" type="xstring" value="KNIME AG, Zurich, Switzerland"/>
<entry key="node-bundle-version" type="xstring" value="4.3.3.v202105242122"/>
<entry key="node-feature-name" type="xstring" value="KNIME Base nodes"/>
<entry key="node-feature-symbolic-name" type="xstring" value="org.knime.features.base.feature.group"/>
<entry key="node-feature-vendor" type="xstring" value="KNIME AG, Zurich, Switzerland"/>
<entry key="node-feature-version" type="xstring" value="4.3.3.v202105242122"/>
<config key="factory_settings"/>
<entry key="name" type="xstring" value="Column Rename"/>
<entry key="hasContent" type="xboolean" value="true"/>
<entry key="isInactive" type="xboolean" value="false"/>
<config key="ports">
<config key="port_1">
<entry key="index" type="xint" value="1"/>
<entry key="port_spec_class" type="xstring" value="org.knime.core.data.DataTableSpec"/>
<entry key="port_object_class" type="xstring" value="org.knime.core.node.BufferedDataTable"/>
<entry key="port_object_summary" type="xstring" value="Rows: 10, Cols: 5"/>
<entry key="port_dir_location" type="xstring" value="port_1"/>
</config>
</config>
<config key="filestores">
<entry key="file_store_location" type="xstring" isnull="true" value=""/>
<entry key="file_store_id" type="xstring" value="1ab1c1b8-340a-4c08-bb84-b52282d62a38"/>
</config>
</config>
